RSS   Vulnerabilities for 'Open-school'   RSS

2019-08-08
 
CVE-2019-14754

CWE-89
 

 
Open-School 3.0, and Community Edition 2.3, allows SQL Injection via the index.php?r=students/students/document id parameter.

 
2019-08-06
 
CVE-2019-14696

CWE-79
 

 
Open-School 3.0, and Community Edition 2.3, allows XSS via the osv/index.php?r=students/guardians/create id parameter.

 
2009-12-04
 
CVE-2009-4208

CWE-89
 

 
SQL injection vulnerability in the os_news module in Open-school (OS) 1.0 allows remote attackers to execute arbitrary SQL commands via the id parameter in a show action to index.php.

 


Copyright 2019, cxsecurity.com

 

Back to Top